//[passport](../../../../index.md)/[com.yandex.passport.api](../../index.md)/[PassportAuthorizationUrlProperties](../index.md)/[Companion](index.md)

# Companion

[passport]\
object [Companion](index.md)

## Properties

| Name | Summary |
|---|---|
| [SOURCE_KEY](-s-o-u-r-c-e_-k-e-y.md) | [passport]<br>const val [SOURCE_KEY](-s-o-u-r-c-e_-k-e-y.md): String |
| [YANDEX_UID_COOKIE_KEY](-y-a-n-d-e-x_-u-i-d_-c-o-o-k-i-e_-k-e-y.md) | [passport]<br>const val [YANDEX_UID_COOKIE_KEY](-y-a-n-d-e-x_-u-i-d_-c-o-o-k-i-e_-k-e-y.md): String |
